Inicio / Alerta Temprana / Vulnerabilidades / CVE-2018-19665

Vulnerabilidad en CVE-2018-19665 (CVE-2018-19665)

Tipo: 
Desbordamiento o ajuste de enteros
Gravedad: 
Baja
Fecha publicación : 
06/12/2018
Última modificación: 
25/01/2019
Descripción
El subsistema Bluetooth en QEMU gestiona de manera incorrecta valores negativos para variables de longitud, lo que conduce a la corrupción de memoria.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: Baja
Autenticación: Requiere una única instancia para explotarla
Tipo de impacto: No hay impacto en la integridad del sistema + No hay impacto en la confidencialidad del sistema + Afecta parcialmente a la disponibilidad del sistema
Productos y versiones vulnerables
  • Qemu Qemu -
Explicación de los campos